path: /build/build/suitesparseconfig-sci-libs-4.2.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sci-libs/suitesparseconfig -pv -t && \
    emerge -j ${JOBS} --nodeps sci-libs/suitesparseconfig
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/suitesparseconfig && luet-portage --dir
    /pkgdir/suitesparseconfig sci-libs/suitesparseconfig && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c5ac5d54df3db55d3ba2f4958882695546004981c101041d8bbc786138a4240
  package:
    name: suitesparseconfig
    version: 4.2.1
    category: sci-libs
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Common configurations for all packages in suitesparse
    uri:
    - http://www.cise.ufl.edu/research/sparse/SuiteSparse_config
    license: LGPL-2.1
    buildtimestamp: 2023-10-09 17:02:36.463442471 +0000 UTC m=+154.022916164
    labels:
      IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: sci-libs/suitesparseconfig
      kit: science-kit
      original.package.name: sci-libs/suitesparseconfig
      original.package.slot: "0"
      original.package.version: 4.2.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/suitesparseconfig
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7266ca9e008d5b09b7cdf0c65c53a74cce5a1494a70e42542335c3ac5902352f
compressiontype: zstd
files:
- usr/include/SuiteSparse_config.h
- usr/lib64/libsuitesparseconfig.so
- usr/lib64/libsuitesparseconfig.so.0
- usr/lib64/libsuitesparseconfig.so.0.0.0
- usr/lib64/pkgconfig/suitesparseconfig.pc
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/BUILD_TIME
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/CATEGORY
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/CBUILD
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/CFLAGS
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/CHOST
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/CONTENTS
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/COUNTER
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/CXXFLAGS
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/DEFINED_PHASES
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/DESCRIPTION
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/EAPI
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/FEATURES
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/HOMEPAGE
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/INHERITED
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/IUSE
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/IUSE_EFFECTIVE
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/KEYWORDS
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/LDFLAGS
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/LICENSE
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/NEEDED
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/PF
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/PROVIDES
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/REQUIRES
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/SIZE
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/SLOT
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/USE
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/environment.bz2
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/repository
- var/db/pkg/sci-libs/suitesparseconfig-4.2.1-r1/suitesparseconfig-4.2.1-r1.ebuild
package_cacheimage: ""
runtime:
  name: suitesparseconfig
  version: 4.2.1
  category: sci-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Common configurations for all packages in suitesparse
  uri:
  - http://www.cise.ufl.edu/research/sparse/SuiteSparse_config
  license: LGPL-2.1
  labels:
    IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: sci-libs/suitesparseconfig
    kit: science-kit
    original.package.name: sci-libs/suitesparseconfig
    original.package.slot: "0"
    original.package.version: 4.2.1-r1
